View Issue Details

IDProjectCategoryView StatusLast Update
00005142 - Next Dev List (Holding Area)Bugpublic2019-06-15 11:36
ReporterW4PCAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows 7OS Version64-bit Pro
Summary0000514: DM-780 Worked Msg is Truncated
DescriptionThe 'Worked' message is tructated. I have HV0A in my log 15,17,20 and 30M, but only '15m, 17m,' shows.
Steps To ReproduceEnter in ALE a callsign with more than two bands in the log.
TagsNo tags attached.
ModuleDM780
Sub-ModuleALE Window
TestingNot Started

Activities

WA9PIE

2014-02-02 16:41

administrator   ~0000326

All have been viewed and checked-in.

n4kit

2017-08-17 09:54

developer   ~0004008

Last edited: 2017-08-17 09:56

View 2 revisions

Build 779/780: Confirmed, see screenshot. The call I used was worked on 6 bands, only 2 show in the DM780 ALE Worked (under the F7 Add button). Adjusting the width of the ALE pane has no effect. Probably the field needs to be wider and have "CanGrow" set yes.



4.4.0.779-DMWorked.JPG (12,571 bytes)
4.4.0.779-DMWorked.JPG (12,571 bytes)

g3ucq

2018-06-24 03:42

updater   ~0005417

I see this also. A station worked on 6 bands only shows 2 bands.

WA9PIE

2018-07-25 12:53

administrator   ~0005809

Updating these to Feedback, as all have questions or need re-tested.

g3ucq

2018-07-25 14:20

updater   ~0005826

Needs fixing.

K7ZCZ

2019-05-26 18:34

administrator   ~0007951

Should be fixed with this change, made to the 6.7 tree:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4997

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-02-02 14:58 WA9PIE Release => (select)
2014-02-02 14:58 WA9PIE Module => (select)
2014-02-02 14:58 WA9PIE Sub-Module => (select)
2014-02-02 14:58 WA9PIE Report Build => (select)
2014-02-02 14:58 WA9PIE Summary DM-780 Worked Msg is Trucated => Bug: DM-780 Worked Msg is Trucated
2014-02-02 16:41 WA9PIE Status new => acknowledged
2014-02-02 16:41 WA9PIE Note Added: 0000326
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:47 WA9PIE Fix Build => (select)
2015-09-29 16:47 WA9PIE Summary Bug: DM-780 Worked Msg is Trucated => DM-780 Worked Msg is Trucated
2017-08-17 09:54 n4kit File Added: 4.4.0.779-DMWorked.JPG
2017-08-17 09:54 n4kit Note Added: 0004008
2017-08-17 09:54 n4kit Status acknowledged => confirmed
2017-08-17 09:54 n4kit Sub-Module (select) => ALE Window
2017-08-17 09:56 n4kit Note Edited: 0004008 View Revisions
2018-06-23 23:43 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-06-24 03:42 g3ucq Note Added: 0005417
2018-07-25 12:53 WA9PIE Status confirmed => feedback
2018-07-25 12:53 WA9PIE Note Added: 0005809
2018-07-25 14:20 g3ucq Note Added: 0005826
2018-12-21 14:54 WA9PIE Project Issues Needing Retest => 3 - Current Dev List
2019-05-26 18:34 K7ZCZ Assigned To => K7ZCZ
2019-05-26 18:34 K7ZCZ Status feedback => resolved
2019-05-26 18:34 K7ZCZ Resolution open => fixed
2019-05-26 18:34 K7ZCZ Testing => Not Started
2019-05-26 18:34 K7ZCZ Note Added: 0007951
2019-06-05 09:51 K7ZCZ Summary DM-780 Worked Msg is Trucated => DM-780 Worked Msg is Truncated
2019-06-15 11:36 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)